<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Заметки + сервер</title>
	<link rel="stylesheet" href="/css/style.css">
	<script src="index.js"></script>
</head>
<body>
	<div class="wrapper">
		<div class="content">
			<form class="form" action="post">
				<input class="input" type="text" placeholder="заметка">
				<input class="input" type="text" placeholder="текст заметки">
				<Button class="btn add">Add</Button>
				<Button class="btn all-ul">Add ul</Button>
			</form>
		</div>
	</div>
</body>
</html>